<?php
$z[0]=Array("field","06亚洲超级模特大赛中的韩国模特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",73,117);
$z[1][4]['name']="description";
$z[2]=Array("field","06亚洲超级模特大赛中的韩国模特",119,187);
$z[2][4]['name']="title";
$z[3]=Array("field","",189,228);
$z[3][4]['name']="writer";
$z[4]=Array("field","",230,269);
$z[4][4]['name']="source";
$z[5]=Array("field","",271,308);
$z[5][4]['name']="body";
$z[6]=Array("field","",310,350);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c111108/1320J96063F-122c9.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c111108/1320J960WZ-13V18.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c111108/1320J9611010-14L44.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c111108/1320J9613360-1541Z.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c111108/1320J9615440-1D332.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c111108/1320J961N10-1K221.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c111108/1320J9620310-1Y1I.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c111108/1320J96224Z-1944F.jpg{/dede:img}",352,1293);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132Q515ML4F-31K44_lit.jpg",1295,1383);
$z[8][4]['name']="litpic";

?>